<div ng-controller="Umbraco.PropertyEditors.Grid.VideoMediaController">

	<div class="umb-editor-placeholder" ng-click="setImage()" ng-if="control.value === null">
		<i class="icon icon-picture"></i>
        <div ng-id="!control.$inserted" class="help-text">Click to insert video</div>
	</div>

	<div ng-if="thumbnailUrl !== null">
	<video width="100%"  playsinline="" autoplay="" muted="" loop=""><source ng-src="{{thumbnailUrl}}" type="video/mp4"></video>
		
        
 	</div>

</div>
